# extracted from helpcontent2/source/text/sdraw/01.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:23\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: 04010000.xhp#tit.help.text
msgid "Insert Slide"
msgstr ""

#: 04010000.xhp#hd_id3150202.1.help.text
msgid "\\<link href=\\\"text/sdraw/01/04010000.xhp\\\" name=\\\"Insert Slide\\\"\\>Insert Slide\\</link\\>"
msgstr ""

#: 04010000.xhp#par_id3152988.2.help.text
msgid "\\<variable id=\\\"seitetext\\\"\\>Inserts a blank slide after the current slide.\\</variable\\>"
msgstr ""

